Search documentation of polar_express

# PolarExpress.Schemas.CustomerPaymentMethodCreate (polar_express v0.1.5)

Copy Markdown View Source

CustomerPaymentMethodCreate

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerPaymentMethodCreate{
      confirmation_token_id: String.t() | nil,
      return_url: String.t() | nil,
      set_default: boolean() | nil
    }

- `confirmation_token_id`
- `return_url`
- `set_default`

## Functions

# schema_name()